import './App.css';
import { BrowserRouter, Routes, Route } from 'react-router-dom'

import Home from './components/Home';
import TestBeginner from './components/TestBeginner';
import TestAdvanced from './components/TestAdvanced';
import TestMaster from './components/TestMaster';
import Files from './components/Files';
import Tests from './components/Tests';
import Summary from './components/Summary';


function App() {
  return (
    <BrowserRouter>
      <div className="App">
        <Routes>
          <Route path='/' element={<Home />}></Route>
          <Route path='/tests' element={<Tests />}></Route>
          <Route path='/summary' element={<Summary />}></Route>
          <Route path='/beginner' element={<TestBeginner />}></Route>
          <Route path='/advanced' element={<TestAdvanced />}></Route>
          <Route path='/master' element={<TestMaster />}></Route>
          <Route path='/files' element={<Files />}></Route>
        </Routes>
      </div>
    </BrowserRouter>
  );
}

export default App;
