import React from 'react'
import Menu from './Menu'

export default function BeginnerMaterial() {
    return (
        <>
            <Menu />
            <div className='page-title'><h1>Základní informace o Precizním zemědělství</h1></div>
            <div className='word left'>Precizní zemědělství je přístup k řízení, který se zaměřuje na (téměř v reálném čase) pozorování, měření a reakce na variabilitu plodin, polí a zvířat. Může pomoci zvýšit výnosy plodin a užitkovost zvířat, snížit náklady, včetně mzdových nákladů, a optimalizovat vstupy do výrobního procesu. To vše může pomoci zvýšit ziskovost. Precizní zemědělství zároveň může zvýšit bezpečnost práce a snížit dopady zemědělství a zemědělských v výrobních  postupů na životní prostředí, a tím přispět k udržitelnosti zemědělské výroby. Digitalizace poskytuje lidem nové zdroje prosperity, umožňuje podnikatelům inovovat, zakládat a rozvíjet své podnikání bez ohledu na to, kde žijí, otevírá trhy a investice v celé Evropě i ve světě a vytváří nová pracovní místa v době, kdy se stále větší počet Evropanů cítí ohroženo a mají obavy o ekonomickou bezpečnost nebo životní prostředí.</div>
            
        </>
    )
}
