import React from 'react'
import Menu from './Menu'


export default function Home() {
    return (
        <>
            <Menu />
            <div className='homepage-title'><h1>Vítejte v naučné aplikaci o precizním zemědělství vytvořené v rámci projektu ITFARM.</h1></div>
            <div className='word'><p></p>
                <p>„Tyto materiály byly financovány s podporou Evropské komise a odrážejí pouze názory autorů a Komise nenese odpovědnost za jakékoli použití informací v nich obsažených.“</p>
            </div>
            <div className="images">
                <img src="./img/Obrázek1.png" alt="" />
                <img src="./img/Obrázek2.png" alt="" />
                <img src="./img/Obrázek3.png" alt="" />
                <img src="./img/Obrázek4.png" alt="" />
            </div>
            <div className="word">
                "Precizní zemědělství je strategie řízení, která shromažďuje, zpracovává a analyzuje časové, prostorové a individuální údaje a kombinuje je s dalšími informacemi, aby podpořila manažerská rozhodnutí podle odhadované variability s cílem zlepšit efektivitu využívání zdrojů, produktivitu, kvalitu, ziskovost a udržitelnost zemědělské produkce."
                <p>(International Society of Precision Agriculture, 2021)</p>
            </div>
            <div className="word-links">
                <a href="/files">Studijní materiály</a>
                <a href="/beginner">Základní test</a>
                <a href="/advanced">Středně pokročilý test</a>
                <a href="/master">Pokročilý test</a>
            </div>
        </>
    )
}



