import Menu from './Menu'
import './css/tests.css';
import { useState } from 'react'
import { useNavigate } from "react-router-dom";

import QuestionOne from './questions/QuestionOne';
import QuestionTwo from './questions/QuestionTwo';
import QuestionThree from './questions/QuestionThree';
import QuestionFour from './questions/QuestionFour';
import QuestionFive from './questions/QuestionFive';
import QuestionSix from './questions/QuestionSix';
import QuestionSeven from './questions/QuestionSeven';
import QuestionEight from './questions/QuestionEight';
import QuestionNine from './questions/QuestionNine';
import QuestionTen from './questions/QuestionTen';
import QuestionEleven from './questions/QuestionEleven';
import QuestionTwelve from './questions/QuestionTwelve';
import QuestionThirteen from './questions/QuestionThirteen';
import QuestionFourteen from './questions/QuestionFourteen';
import QuestionFifteen from './questions/QuestionFifteen';
import QuestionSixteen from './questions/QuestionSixteen';

export default function TestBeginner() {

    const [currentIndex, setCurrentIndex] = useState(0);
    const navigate = useNavigate();
    const numQuestions = 16;


    function handleNext() {
        if (currentIndex < numQuestions - 1) {
            setCurrentIndex(currentIndex + 1);
        }else {
            alert("Nyní se přesunete na stránku s testy.")
            navigate('/tests')
        }
    }

    function handlePrevious() {
        if (currentIndex > 0) {
            setCurrentIndex(currentIndex - 1);
        } else {
            navigate('/tests')
        }
    }
    const questions = [
        <QuestionOne currentIndex={currentIndex} />,
        <QuestionTwo currentIndex={currentIndex}/>,
        <QuestionThree currentIndex={currentIndex}/>,
        <QuestionFour currentIndex={currentIndex}/>,
        <QuestionFive currentIndex={currentIndex}/>,
        <QuestionSix currentIndex={currentIndex}/>,
        <QuestionSeven currentIndex={currentIndex}/>,
        <QuestionEight currentIndex={currentIndex}/>,
        <QuestionNine currentIndex={currentIndex}/>,
        <QuestionTen currentIndex={currentIndex}/>,
        <QuestionEleven currentIndex={currentIndex}/>,
        <QuestionTwelve currentIndex={currentIndex}/>,
        <QuestionThirteen currentIndex={currentIndex}/>,
        <QuestionFourteen currentIndex={currentIndex}/>,
        <QuestionFifteen currentIndex={currentIndex}/>,
        <QuestionSixteen currentIndex={currentIndex}/>,
    ];


    return (
        <>
            <Menu />
            <div className='page-title'><h1>Základní test</h1></div>
            <div>
                {/*renderCurrentQuestion()*/}
                {<div> Otázka: {currentIndex+1} / {questions.length}</div>}
                {questions[currentIndex]}
                <button className='move' onClick={handlePrevious}>Předchozí</button>
                <button className='move' onClick={handleNext}>Další</button>
            </div>
        </>
    )
}