import React from 'react'
import Menu from './Menu';

export default function Tests() {
    return (
        <>
            <Menu />
            <div className='page-title'><h1>Testování</h1></div>

            <div className="info">
                <p>Záměrem testů není hodnocení uživatele a jeho úspěšnosti, ale poskytnout interaktivní formu učení, při které se uživatel snaží správně zodpovědět zadané otázky. Při kliknutí na tlačítko Odeslat se Vám zobrazí zpráva, zda jste uspěl(a). </p>
                <p>Součástí otázek je tlačítko s nápovědou, které Vám v prohlížeči zobrazí okno odkazující na stránku z naučných materiálů, ze které byl obsah otázky čerpán.</p>
                <p>Vaše údaje o hodnocení nejsou ukládány.</p>
                <p>Testy úrovní začátečník, středně pokročilý a pokročilý obsahují 15, 23 a 45 otázek.</p>
            </div>
            <div className="word-links">
                <div style={{marginTop:"50px",display:"flex", flexDirection:"column"}}>
                    <a href="/beginner">Základní test</a>
                    <a href="/advanced">Středně pokročilý test</a>
                    <a href="/master">Pokročilý test</a>
                </div>
            </div>
        </>
    )
}
